<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <style>
    h1{
        font-size: 50px;
        position:relative;
        margin-top: 50px;
        text-align:center;
    }
    h2{
        text-align: right;
        font-size: 20px;
        margin-top: 30px;
        margin-right: 400px;
        }
        
    p.box {
        border-bottom: 1px solid;
        margin-top: 50px;
        
        }
    
    </style>
</head>
	<body>
        
        <ul class="navbar navbar-dark bg-dark justify-content-end">
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ログアウト</a>
          </li>
        </ul>
    <h1>ユーザ一覧</h1>
        
    <h2>新規登録</h2>
        
    <form>
  <div class="form-group row col-5 mx-auto mt-3">
    <label for="inputPassword" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-10">
      <input type="loginId" class="form-control" id="inputloginId">
    </div>
  </div>
  　<div class="form-group row row col-5 mx-auto mt-3">
    <label for="inputPassword" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword">
    </div>
  </div>
<div class="form-group row row col-5 mx-auto mt-5">
    <label for="inputPassword" class="col-sm-2 col-form-label">生年月日</label>
    <div class="生年月日 row">
    <div class="col-sm-5 ml-3">
      <input type="password" class="form-control" id="inputPassword">
    </div>
        ~
    <div class="col-sm-5">
      <input type="password" class="form-control" id="inputPassword">
    </div>
    </div>
</div>
</form>
    <div class="col-6 mx-auto">
    <button type="button" class="btn-clipboard float-right" title="" data-original-title="Copy to clipboard mt-50">検索</button>
    </div>
    
<div class="col-8 mx-auto">
    <p class="box"> </p>
        </div>	
   
        
    <table border class="col-6 mx-auto mt-5">
        <tr>
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th> </th>
        </tr>
        <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td>
            <div class="btn-group btn-group-lg btn btn-primary" role="group" aria-label="...">詳細</div>
<div class="btn-group btn btn-success" role="group" aria-label="...">更新</div>
<div class="btn-group btn-group-sm btn btn-danger" role="group" aria-label="...">削除</div>
            </td>
        </tr>
        <tr>
            <td>id0002</td>
            <td>佐藤二郎</td>
            <td>2001年11月12日</td>
            <td>
            <div class="btn-group btn-group-lg btn btn-primary" role="group" aria-label="...">詳細</div>
<div class="btn-group btn btn-success" role="group" aria-label="...">更新</div>
<div class="btn-group btn-group-sm btn btn-danger" role="group" aria-label="...">削除</div>
            </td>
        </tr>
        <tr>
            <td>id0003</td>
            <td>佐川真司</td>
            <td>2000年01月01日</td>
            <td>
<!--            <div class=col-3 mx-auto>-->
            <div class="btn-group btn-group-lg btn btn-primary" role="group" aria-label="...">詳細</div>
<div class="btn-group btn btn-success" role="group" aria-label="...">更新</div>
<div class="btn-group btn-group-sm btn btn-danger" role="group" aria-label="...">削除</div>
            </td>
<!--            </div> -->
        </tr>
        
        </table>
        
        
	</body>
</html>